### Signal

# Gtk GestureRotate::angle-changed

#### Declaration

    void
    angle_changed (
      GtkGestureRotate* self,
      gdouble angle,
      gdouble angle_delta,
      gpointer user_data
    )

#### Description [src]

Emitted when the angle between both tracked points changes.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`angle`

  Type: `gdouble`

  Current angle in radians.

`angle_delta`

  Type: `gdouble`

  Difference with the starting angle, in radians.